/*body { font-family: Arial, Verdana, Helvetica, sans-serif; margin: 0px; background-color: #E6E6DC; 	font-size: small;}
#poster h1, #poster h2, #poster h3, #poster h4 { font-size: 1.5em; }
h1{ font-size: 1.3em; }
h2, h3, h4 { font-size: 1.1em; }
img { border: 0px; }
table { margin-left: auto; margin-right: auto; }
th { background-image: url(../images/topnav_bg_blue.gif); }
.evenrow { background-color: #B1D0F4; }
.amort { border-width: thin; border-style: none solid solid; border-color: #8DA8D5; }
div.boxlt { float: left; }
div.boxrt { float: right; }
.active { font-style: italic; font-weight: bold; }
.right { text-align: right; display: block; }
.left { text-align: left; display: block; }
.vertical-align { vertical-align: middle; }
.center-align { text-align: center; }
.right-align { text-align: right; }
.left-align { text-align: left; }
span.right, div.right { text-align: right; float: right; padding-right: 4px; }
span.left, div.left { text-align: left; float: left; padding-left: 4px; }
a:link { color: #669; text-decoration: none; }
a:visited { color: #669; text-decoration: none; }
a:hover { color: #669; text-decoration: underline; }
link.visited { color: #669; text-decoration: none; }
.error { color: red; }
.green { background-color: #3c3; text-align:center; }
.red { background-color: #F9C; text-align:	center; }
.awaiting { color:#999 }
.sold { color:#F00 }
.activated { color:#3C0 }
.pending { color:#C60 }
label { width: 8em; float: left; text-align: right; margin-right: 0.5em; display: block; }
fieldset { margin: 0px 0px 5px 10px; clear: left; float: left;  border: 1px solid #276D0A;	width: 90%; padding: 0.5em 0em 0.5em 0.5em; }
legend { border: 1px solid #276D0A; background-color: #FFF; background-image: url(../images/topnav_bg_blue.gif); padding: 0px 6px; height: 18px; margin-top: 0.5em; }
#pageContainer { margin: 0px auto 15px; background-color: #FFF; border-width: thin; border-style: none solid solid;  border-color: #8DA8D5; width: 790px; }
#header { margin: 0px auto; width: 100%; height: 190px;  background-repeat: no-repeat; 	background-color: #004D99; background-image: url(../images/banner.jpg); }
#header a, #header a:link { color: #000; padding-right: 6px; margin-right: 6px; }
#sidebar {
	margin: 5px 5px 10px;
	padding: 5px;
	width: 170px;
	min-height: 700px;
	float: left;
	background-color: #D8DADD;
}
* html #sidebar {
	height: 700px;
}
.mainContent {
	padding: 10px 5px;
	float: left;
	width: 580px;
}
#navcontainer ul {
	width: 100%;
	display: block;
	margin: 0px auto 10px auto;
	padding: 0px;
	background-image: url(../images/topnav_bg_blue.gif);
	list-style-type: none;
}
#navcontainer li { 
	padding: 0px 20px 0px 0px;
	display: inline; 
}
#navlist {
	text-align: center;
	padding-bottom: 10px;
	background-image: url(../images/topnav_bg_blue.gif);
	padding-top: 0px;
}
#navlist a, #navlist a:link, #navlist a:visited {
	color : #000;
	padding: 1px;
	padding-left: 0.5em;
	padding-right: 0.5em;
	font-size: 1em;
	text-decoration: none;
}
#navlist a:hover, #navlist a:active, #navlist a:focus {
	color : #000;
	padding: 1px;
	background-image: url(../images/topnav_bg_grey.gif);
	background-color: #DCE3F0;
	padding-left: 0.5em;
	padding-right: 0.5em;
	font-size: 1em;
	text-decoration: none;
}
#footer {
	text-align: center;
	margin: 0px auto;
	width: 100%;
	height: 65px;
	border-top: solid medium #666;
	background-color: #004D99;
	clear: both;
}
#bottomcontainer {
	width: 580px;
	display: block;
	margin: auto;
}
#footer ul {
	margin: 0px auto 0px auto;
	list-style-type: none;
}
#footer li {
	padding: 0px 20px 0px 0px;
	display: inline; 
}
#footer a, #footer a:link, #footer a:visited {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover, #footer a:active, #footer a:focus {
	color: #FFF;
	text-decoration: underline;
}
.clear {
	margin: 0px;
	clear: left;
	visibility: hidden;
}
.cleared {
	clear: both;
	visibility: hidden;
}
.news_right {
	float:right;
	width:200px;
	margin:0 0 5px 10px;
	padding:0 10px 0 10px;
	background:#CFD9BE;
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.news p {
	margin:10px 10px;
}
.news_cnr_top {
	background:url(../images/cnr_tr.gif) no-repeat top right;
	margin:0 -10px 0 -10px;
}
.news_cnr_bottom {
	background:url(../images/cnr_br.gif) no-repeat top right;
	margin:0 -10px 0 -10px;
}
img.cnr {
	width:8px;
	height:8px;
	border:none;
	display: block !important;
}

.bigthumb {
	float: left;
	margin: 2px;
	width: 350px;
}
.float-center {
	float: left;
	margin: 0px 20px;
	text-align: center;
	border: 1px solid #276D0A;
}
.smallimageboxcontainer {
	float: left;
	margin: 2px;
	border: 1px solid #276D0A;
	width: 160px;
	min-height: 175px;
	text-align: center;
}
.smallimagebox {
	float: left;
	margin: 2px;
	width: 150px;
}
.editsmallimagebox {
	margin: 2px auto;
	width: 150px;
	min-height: 125px;
}
* html .smallimageboxcontainer {
	height: 175px;
}
* html .editsmallimagebox {
	height: 125px;
}
.smallrightlist {
	float: right;
	border: 1px solid #276D0A;
	margin: 2px;
	width: 175px;
	text-align: center;
}
.desc {
	margin: 0px auto 15px;
	border: 1px solid #276D0A;
	display: block;
	width: 100%;
	float: left;
}
.boxtitle {
	margin: 0px;
	color: #333;
	background-color: #FFF;
	background-image: url(../images/topnav_bg_blue.gif);
	height: 1.25em;
	display: block;
	width: 100%;
}
.boxcontent {
	padding: 10px;
}
.descinfo {
	margin: 2px;
	width: 355px;
	display: block;
	float: left;
}
.subhead {
	margin: 0px;
	color: #333;
	background-color: #FFF;
	background-image: url(../images/topnav_bg_blue.gif);
	height: 1.25em;
	padding: 0px 5px;
	clear: left;
}
.featurelist {
	width: 200px;
}
.longtext {
	margin: 10px 0px 5px 10px;
}
.button {
	margin: 2px auto;
	width: 125px;
	display: block;
	background-color: #FFF;
}
.shorttext {
		padding-left: 10px;
}
#paginate .boxed {
	padding: 4px;
	margin: 1px;
	border: 1px solid #276D0A;
	text-decoration: none;
}*/